Subject: Re: bug#25586: uniq -t option missing

From: Paul Eggert <[email-masked]>
Date: Mon, 30 Jan 2017 22:10:02 -0800

vsp wrote:
> Please help how to deal with that.

You might try altering your shell script so that it does not use -t, since it's 
not a standard option and most versions of 'uniq' do not support it. See:

https://www.gnu.org/software/coreutils/manual/html_node/uniq-invocation.html

http://pubs.opengroup.org/onlinepubs/9699919799/utilities/uniq.html